<div class="card-create-recipe">
  <div class="card-create-recipe__icon">
    <ng-miam-icon [width]="64" [height]="64" primaryColor='var(--m-color-primary)' [iconName]="icon.OpenBook"></ng-miam-icon>
  </div>
  <div (click)="clicked.emit()" class="card-create-recipe__button m-button-primary">
    <span>Nouvelle recette</span>
    <ng-miam-icon [width]="24" [height]="24" primaryColor='var(--m-color-white)' [iconName]="icon.CircledPlus"></ng-miam-icon>
  </div>
</div>